FruxonDocs
ApiSingle sign on

Starts a test sign-in of the latest revision.

Sign in through `providerId` in the identity-platform tenant `identityPlatformTenantId`, then send the resulting ID token with `nonce` to `:completeTest` within ten minutes. Only the admin who started a test can complete it.

POST
/v1/tenants/{tenant}/ssoConnection:startTest
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

tenant*string

The tenant identifier

Response Body

curl -X POST "https://api.fruxon.com/v1/tenants/string/ssoConnection:startTest"
{
  "nonce": "string",
  "expiresAt": 0,
  "identityPlatformTenantId": "string",
  "providerId": "string",
  "revision": 0
}
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}